{
    "aspect_ratio": 1.3778256189451024,
    "comment_count": 0,
    "created_at": "2020-01-14T17:38:02",
    "deletion_reason": null,
    "description": "",
    "downvotes": 0,
    "duplicate_of": null,
    "faves": 6,
    "first_seen_at": "2020-01-14T17:38:02",
    "format": "png",
    "height": 929,
    "hidden_from_users": false,
    "id": 2247314,
    "intensities": {
        "ne": 16.469067,
        "nw": 6.673623,
        "se": 19.739831,
        "sw": 5.562369
    },
    "mime_type": "image/png",
    "name": "scraper-1579023482135883",
    "orig_sha512_hash": "631984c5289c80d197b4f32957ad7b141ab7471dc6233122cc119e951d67f7c161e23b28516f3d881d4ab4677acebaece3a64d458b6c8fddfc84ca4b79ff2e82",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/14/2247314.png",
        "large": "https://derpicdn.net/img/2020/1/14/2247314/large.png",
        "medium": "https://derpicdn.net/img/2020/1/14/2247314/medium.png",
        "small": "https://derpicdn.net/img/2020/1/14/2247314/small.png",
        "tall": "https://derpicdn.net/img/2020/1/14/2247314/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/14/2247314/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/14/2247314/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/14/2247314/thumb_tiny.png"
    },
    "score": 14,
    "sha512_hash": "9d677ad0742da33c1cf370515746de41f0d4e9b0dc44432336b4964dfd1157998d79d8d34390b028959f5df8ea8d15b1f41566556c6642ffe089a0beebcdc05b",
    "source_url": "https://www.deviantart.com/tenderrain46/art/Meet-my-new-Sister-819427970",
    "spoilered": false,
    "tag_count": 14,
    "tag_ids": [
        666,
        27141,
        30487,
        33983,
        36457,
        40482,
        41769,
        45806,
        46439,
        81044,
        110066,
        480171,
        488013,
        488411
    ],
    "tags": [
        "alicorn",
        "female",
        "hug",
        "mare",
        "oc",
        "safe",
        "simple background",
        "transparent background",
        "unicorn",
        "oc only",
        "base used",
        "oc:twinkle comet",
        "artist:tenderrain46",
        "oc:tender rain"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-14T17:38:07",
    "uploader": "Mildgyth",
    "uploader_id": 301786,
    "upvotes": 14,
    "view_url": "https://derpicdn.net/img/view/2020/1/14/2247314__safe_artist-colon-tenderrain46_oc_oc+only_oc-colon-tender+rain_oc-colon-twinkle+comet_alicorn_unicorn_base+used_female_hug_mare_simple+background_trans.png",
    "width": 1280,
    "wilson_score": 0.6784622107107687
}
